<!DOCTYPE html>
<html dir="rtl" lang="fa-IR" xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta name="google-site-verification" content="GE79-eD3Vt3UAOfc3tpGulIUUTaRYixxr2yvaRtFE70" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title><?php if (is_home()) { echo bloginfo('name'); } elseif (is_404()) { echo 'صفحه مورد نظر يافت نشد'; } elseif (is_category()) { echo ''; wp_title(''); } elseif ( is_day() || is_month() || is_year() ) { echo ''; wp_title(''); } else { echo wp_title(''); } ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" defer media="screen">
<link href="<?php bloginfo('template_url'); ?>/favicon.png" rel="shortcut icon">
<script type="text/javascript" defer src="<?php bloginfo('template_url'); ?>/js/jquery.min.js"></script>
<script type="text/javascript" defer src="<?php bloginfo('template_url'); ?>/js/plugin.js"></script>
<meta name="robots" content="index, follow">
<meta name="googlebot" content="index, follow">
<?php wp_head(); ?>
<div id="adnMobile"data-adnegah="mobile"></div>
</head>
<body>
<div class="header">
<div class="menu">
<div class="fixed">
<div class="navicon"></div>
<ul>
<div class="navicon2"><b><?php echo get_option('site-name'); ?></b><span>x</span></div>
<li><h1 style="font-size:12px;"><a alt="دانلود آهنگ جدید" title="دانلود آهنگ جدید" href="<?php bloginfo('url'); ?>">دانلود آهنگ جدید</a></h1></li>
<?php $option_meta = get_option('text-menu1');if (!empty($option_meta)) { ?>
<li><a title="<?php echo get_option('text-menu1'); ?>" href="<?php echo get_option('link-menu1'); ?>"><?php echo get_option('text-menu1'); ?></a></li>
<?php } ?>
<?php $option_meta = get_option('text-menu2');if (!empty($option_meta)) { ?>
<li><a title="<?php echo get_option('text-menu2'); ?>" href="<?php echo get_option('link-menu2'); ?>"><?php echo get_option('text-menu2'); ?></a></li>
<?php } ?>
<?php $option_meta = get_option('text-menu3');if (!empty($option_meta)) { ?>
<li><a title="<?php echo get_option('text-menu3'); ?>" href="<?php echo get_option('link-menu3'); ?>"><?php echo get_option('text-menu3'); ?></a></li>
<?php } ?>
<?php $option_meta = get_option('text-menu4');if (!empty($option_meta)) { ?>
<li><a title="<?php echo get_option('text-menu4'); ?>" href="<?php echo get_option('link-menu4'); ?>"><?php echo get_option('text-menu4'); ?></a></li>
<?php } ?>
<?php $option_meta = get_option('text-menu5');if (!empty($option_meta)) { ?>
<li><a title="<?php echo get_option('text-menu5'); ?>" href="<?php echo get_option('link-menu5'); ?>"><?php echo get_option('text-menu5'); ?></a></li>
<?php } ?>
<?php $option_meta = get_option('link-menu-ads');if (!empty($option_meta)) { ?>
<li><a title="تبلیغات" href="<?php echo get_option('link-menu-ads'); ?>">تبلیغات</a></li>
<?php } ?>
<?php $option_meta = get_option('link-menu-contact');if (!empty($option_meta)) { ?>
<li><a title="تماس با ما" href="<?php echo get_option('link-menu-contact'); ?>">تماس با ما</a></li>
<?php } ?>
<?php $option_meta = get_option('link-menu-about');if (!empty($option_meta)) { ?>
<li><a title="درباره ما" href="<?php echo get_option('link-menu-about'); ?>" rel="author">درباره ما</a></li>
<?php } ?>
<?php $option_meta = get_option('link-menu-sitemap');if (!empty($option_meta)) { ?>
<li><a title="نقشه سایت" href="<?php echo get_option('link-menu-sitemap'); ?>">نقشه سایت</a></li>
<?php } ?>
</ul>
<div class="search">
<form method="get" id="searchform" action="<?php bloginfo('url'); ?>">
<input type="text" value="" placeholder="كلمه مورد نظر را اينجا بنويسيد" onfocus="if (this.value == '') {this.value = '';}" onblur="if (this.value == '') {this.value = '';}" name="s" id="s" class="searchtext">
<button type="submit" id="searchsubmit" value="" class="searchsubmit"><span class="icon-search"></span></button>
</form>
</div>
</div>
</div>
<div class="breadcrumbs"><div class="fixed"><?php if ( function_exists('yoast_breadcrumb') ) {yoast_breadcrumb('','');} ?><div class="time">امروز <?php echo jdate ('l j F Y') ; ?> شما در <?php echo get_option('site-name'); ?> هستید.</div></div></div>
<div class="fixed">
<div class="headtxt">

</div>
<div class="logo"><?php $option_meta = get_option('head-fix-adv');if (!empty($option_meta)) { ?></div>

<div class="banner">
<?php echo get_option('head-fix-adv'); ?>
</div>
<?php } ?>
</div>
<div class="fixed">
<div class="categories">
<ul>
<?php $option_meta = get_option('id-cat1');if (!empty($option_meta)) { ?>
<?php $category_link = get_category_link( get_option('id-cat1') );?>
<li><a title="<?php echo get_cat_name(get_option('id-cat1'));?>" href="<?php echo $category_link; ?>"><?php echo get_cat_name(get_option('id-cat1'));?></a></li>
<?php } ?>
<?php $option_meta = get_option('id-cat2');if (!empty($option_meta)) { ?>
<?php $category_link = get_category_link( get_option('id-cat2') );?>
<li><a title="<?php echo get_cat_name(get_option('id-cat2'));?>" href="<?php echo $category_link; ?>"><?php echo get_cat_name(get_option('id-cat2'));?></a></li>
<?php } ?>
<?php $option_meta = get_option('id-cat3');if (!empty($option_meta)) { ?>
<?php $category_link = get_category_link( get_option('id-cat3') );?>
<li><a title="<?php echo get_cat_name(get_option('id-cat3'));?>" href="<?php echo $category_link; ?>"><?php echo get_cat_name(get_option('id-cat3'));?></a></li>
<?php } ?>
<?php $option_meta = get_option('id-cat4');if (!empty($option_meta)) { ?>
<?php $category_link = get_category_link( get_option('id-cat4') );?>
<li><a title="<?php echo get_cat_name(get_option('id-cat4'));?>" href="<?php echo $category_link; ?>"><?php echo get_cat_name(get_option('id-cat4'));?></a></li>
<?php } ?>
<?php $option_meta = get_option('id-cat5');if (!empty($option_meta)) { ?>
<?php $category_link = get_category_link( get_option('id-cat5') );?>
<li><a title="<?php echo get_cat_name(get_option('id-cat5'));?>" href="<?php echo $category_link; ?>"><?php echo get_cat_name(get_option('id-cat5'));?></a></li>
<?php } ?>
<?php $option_meta = get_option('id-cat6');if (!empty($option_meta)) { ?>
<?php $category_link = get_category_link( get_option('id-cat6') );?>
<li><a title="<?php echo get_cat_name(get_option('id-cat6'));?>" href="<?php echo $category_link; ?>"><?php echo get_cat_name(get_option('id-cat6'));?></a></li>
<?php } ?>
</ul>
<?php 
// assign the variable as current category
$ishead = get_option('ishead');
// concatenate the query
$args = 'p=' . $ishead . '&showposts=1';
// run the query
query_posts( $args );
 ?>
<?php while (have_posts()) : the_post(); ?>


<?php endwhile; ?>
<?php wp_reset_query(); ?>
</div>
</div>
</div>
<?php $option_meta = get_option('header-bottom-fix-adv');if (!empty($option_meta)) { ?>
<div class="banners">
<?php echo get_option('header-bottom-fix-adv'); ?>
<?php $option_meta = get_option('head-fix-adv');if (!empty($option_meta)) { ?>
<div class="banner2">
<?php echo get_option('head-fix-adv'); ?>
</div>
<?php } ?>
</div>
<?php } ?>
<div class="warpper">